html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
select {margin:0}

a:hover, a:focus, a:active {color:#000;text-decoration:underline}
.ggqlae {}
.uixhrf {height:139px;padding:0 9px}

#odwoe {display:inline-block;position:relative;text-align:center;padding:0 0 0px;margin:10px}

#pdmy {width:435px;padding:0 0 7px;border:1px solid #391d19}
.fvdd {width:569px;text-align:center}
.pkmmik {font-size:0.93em;margin:0 0 4px}

.czcrx {width:608px;text-align:left;padding:4px}
#phor {display:inline;text-align:center}

.rym {display:inline;margin:7px;border:1px solid #a425de}
.wekq {display:inline;position:relative;width:435px;text-align:center;margin:6px}

.cdv {width:809px;border:1px solid #c4e045}

.pat {position:relative;width:866px;margin:9px}
.zkhxix {text-align:center;padding:4px;border:1px solid #d034a1}
#jbq {display:inline-block;width:579px;text-align:center;padding:1px}
#qzecl {width:387px;padding:0 0px}
#pgcu {display:inline;font-size:1.02em}

#emg {display:inline-block;position:relative;padding:0px;margin:0 0 3px}
#chht {display:inline-block;width:556px;height:252px;text-align:center;font-size:1.1em;padding:0 0 6px}
#kxwnh {height:237px}
.soqezf {padding:0 0 4px;border:1px solid #72cc56}
.zob {position:relative;width:784px;margin:6px;border:1px solid #db6e6d}

.mrymjy {text-align:center;padding:1px;border:1px solid #b53ea9}

.dbrq {padding:0 1px}
.zcpqb {display:inline-block;position:relative;width:404px;text-align:center;font-size:1.05em;padding:0 6px}

.bvabex {display:block;padding:0 0 10px}
.yza {display:block;position:relative;width:672px;text-align:center}
.tqb {position:relative;height:231px;padding:0 7px;margin:6px;border:1px solid #7ad92d}
.koe {padding:4px}
.vfmdd {margin:4px}
.mno {text-align:center;padding:3px}
.nuijbp {display:inline;text-align:left;padding:0 10px}
.unmd {height:261px;text-align:center;margin:0 2px}
.ttjy {display:block;width:441px;text-align:center;font-size:1.03em;margin:9px}
.wbifx {width:893px;text-align:center}

.lho {position:relative;text-align:left}
.otpj {height:168px;margin:10px}
.pjlats {text-align:left}

